How to install libindicate-doc on Debian 9 (Stretch)